.inforAvatar {
	padding: 16px 0px;
	&_avatar {
		width: 40px;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 50%;
		background: #1bb76e;
		color: #fff;
		margin-right: 15px;
		text-transform: uppercase;
	}
	&_inforName {
		font-size: 12px;
		color: #1bb76e;
		font-weight: 700;
		margin-top: 5px;
	}
	&_inforView{
		height: 14px; 
		font-size: 12px;
		margin: 3px 0;
		color: var(--text-color-content);
	}
}
.box_loading_title{
	width: 58px;
	background: #1bb76e;
	border-radius: 9px;
	height: 16px;
	
}
.box_loading_content {
	width: 38px;
	background: #bbbbbc;
	border-radius: 9px;
	height: 16px;
	
}
.box_loading_image {
	position: relative;
	width: calc(100% + 40px);
	transform: translateX(-20px);
	height: 500px;
	background: var(--background-input-button);
}

.fontSizeUser {
	height: 10px;
	margin: 4px 0;
}
